--- 
vendor: "ESRI"
id: "33"
title: "SAMPLE_SDE.DTNG_WITH_ALIASES"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ATTRIBUTE1: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  ATTRIBUTES_2: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ATTRIBUTE_3: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/33/queryables"